Package Details: cairo-ubuntu 1.16.0-3

Git Clone URL: https://aur.archlinux.org/cairo-ubuntu.git (read-only, click to copy)
Package Base: cairo-ubuntu
Description: 2D graphics library with support for multiple output devices (with ubuntu patches)
Upstream URL: https://cairographics.org/
Licenses: MPL, LGPL
Conflicts: cairo
Provides: cairo
Submitter: wonder
Maintainer: el_aur
Last Packager: el_aur
Votes: 329
Popularity: 0.094226
First Submitted: 2008-06-04 11:52
Last Updated: 2020-04-28 16:11

Required by (543)

Sources (5)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

dflt commented on 2013-05-08 18:44

gtk-doc and valgrind are not required dependencies, please correct it (I'm not sure about libspectre)

kotnik commented on 2013-05-07 08:45

I updated system this morning and got this error in all GTK apps (Firefox and Chromium, too):

$ firefox
XPCOMGlueLoad error for file /usr/lib/firefox/libxpcom.so:
libpng15.so.15: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

In case you get it too, recompile cairo-ubuntu.

Ner0 commented on 2013-03-09 10:48

It works fine for me.

Medar commented on 2013-03-08 10:40

Second link is missing.
I use http://fossies.org/unix/misc/cairo-1.12.14.tar.gz/

dflt commented on 2013-02-26 08:26

Why 'gtk-doc', 'valgrind' in MAKEDEPS? wtf?

eproko commented on 2013-02-25 11:44

hmm... today it's building OK!

Ner0 commented on 2013-02-23 15:57

I can build it just fine (with yaourt), so the problem must be on your side.

Mr.Smith1974 commented on 2013-02-23 13:16

==> ERROR: An unknown error has occurred. Exiting...
/usr/lib/yaourt/pkgbuild.sh: line 200: 27985 User defined signal 1 PKGDEST="$YPKGDEST" makepkg "${MAKEPKG_ARG[@]}" -s -f -p ./PKGBUILD
==> ERROR: Makepkg was unable to build cairo-ubuntu.

post-factum commented on 2013-02-23 10:55

@epro, could you please show us compilation log? My cairo-ubuntu builds OK.

eproko commented on 2013-02-22 08:41

ERROR: Makepkg was unable to build cairo-ubuntu. (((